builddir = /build
pkgbuild_sha256sum = 265aa27d9979e47df1cd12fba2e47f9c03e39e6c936e9f154cfddc2d761c0273
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
